¿Sí Tigo Shop App no me funciona que debo hacer?

Como medida preventiva Apigee nuestra plataforma de API está retirando soporte para tráfico TLS 1.0/ TLS 1.1 cerrando brechas de seguridad protegiendo la transmisión de información confidencial. La fecha límite para poder mantenerse dentro de los estándares internacionales de seguridad expiró el 30 de Junio de 2018.

Ya se han actualizado los servidores de backend de producción en los países así como los servidores de nuestros partners que se conectan a Apigee. Queda un componente que representa una porción del 2% al 3% tráfico. Estos son los dispositivos que usan versiones antiguas de Android inferiores a 4.4 para los cuales va a suceder lo siguiente:

  • Al intentar navegar a Tigo ID para ingresar sus credenciales para hacer login van a recibir un error de certificado inválido y no van a poder conectarse para los cuales se va a presentar un mensaje como los que se muestran en las pantallas:

error-ssl-tsa-1.png 

error-ssl-tsa-2.png

  • Para las aplicaciones móviles la detección del número de línea va a fallar por lo cual la aplicación va a solicitar el ingreso de un código enviado vía SMS para poder ingresar.

Estos dispositivos con seguridad ya están teniendo inconvenientes para acceder otros sitios que requieren SSL dado que esta vulnerabilidad se viene resolviendo desde diciembre de 2014. Empezando por entidades financieras y plataformas de pago en line. Es responsabilidad de cada usuario bajar el parche de seguridad o actualizar el sistema operacional.

Verizon tiene una documentación y enlaces que nos pueden servir de utilidad para armar el documento. https://es.verizonwireless.com/solutions-and-services/tls/


Usuarios a los que les pareció útil: 89 de 174 174 4
¿Sí Tigo Shop App no me funciona que debo hacer?

Tigo copyright©, Guatemala todos los derechos reservados. Términos y condiciones de uso.